.activity_status {
    font-size: 18px;
    margin-top: -5px;
    padding: 1px 10px 1px 10px;
    border-radius: 5px;
    font-weight: 700;
    box-shadow: 3px 3px 3px silver;
}
.activity_left {
    font-size: 48px;
    margin-top: -5px;
    padding: 1px 10px 1px 10px;
    border-radius: 10px;
    font-weight:bolder;
    box-shadow: 3px 3px 3px silver;
}
.activity_hd {
    font-size: 17px;
    font-weight:bold;
    color: #d28e18;
}
.alert
{
    background: #565656;
    padding: 10px 15px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    color: #d28e18;
}
.head_box_w {
padding: 0px;
border-bottom: 1px solid #DDD;
}
.head_wbox_tabs {
border-bottom: 1px solid #DDD;
padding: 0 10px;
}
.head_box_text_w {
display: inline-block;
margin: 0px 20px;
padding: 15px 0px;
border-bottom: 4px solid #FA541C;
font-weight: bold;
color: #444;
}
span.span_pmark {
padding: 0 15px;
display: block;
}
.head_wbox_tabs {
border-bottom: 1px solid #DDD;
padding: 0 10px;
}

.wbox_tab {
display: inline-block;
padding: 5px 15px;
margin: 10px;
font-size: 18px;
text-align: center;
background: #f5f5f5;
color: #333;
cursor: pointer;
white-space: nowrap;
overflow: hidden;
}
.wbox_tab00 {
background: #FA541C;
color: #FFF;
border-bottom: 0;
font-weight: bold;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    transition: all 0.3s;
}

.card:hover {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    color:#fff;
    text-align: center;
    background: linear-gradient(153deg,#FA543C,#FA541C);
    background-color: rgba(255,255,255,var(—tw-text-opacity));
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.card-header-past {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    color:#fff;
    text-align: center;
    background: linear-gradient(153deg,#FA541C,#FA541C);
    background-color: rgba(255,255,255,var(—tw-text-opacity));
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    color:#000;
    text-align: center;
    height: 112px
}

.card-title {
    margin-bottom: .75rem;
}

.card-footer:last-child {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0, 0, 0, .03);
    border-top: 1px solid rgba(0, 0, 0, .125);
}

.card-columns {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.05rem;
}

.card-columns .card {
    display: inline-block;
    width: 100%;
}

.card-columns .card {
    margin-bottom: .75rem;
}